﻿@{
    ViewBag.title = "Introduction";
}
<div class="wizard-content-height">
    <p>
        Estate Planning is broadly defined as the process of accumulation, management, conservation, and transfer of wealth considering legal, tax, and personal objectives
    </p>
    <p>
        The goal of estate planning is the effective and efficient transfer of assets to the intended beneficiary(ies).
    </p>
    <p>
        Included in a proper estate plan is assessment of risks, including untimely death and its consequences, poor health, inability to manage property or investments, and the immaturity of heirs
    </p>
</div>
<partial name="_WizardFooter" />

<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>
